/*
Theme Name: Wpresidence Child
Description: Wpresidence Child Theme
Author: Increaseo
Author URI: http://www.increaseo.com
Template: wpresidence
Version: 1.0.0
*/

.wpestate_header_image {
	height: 780px !important;
}

.customnav {
	opacity: 1;
}

.header_wrapper,
.header_wrapper.customnav {
	height: 110px;
}

.menu > li,
.customnav .menu > li {
	line-height: 102px;
}

.logo {
	width: 380px;
}

.logo img {
	max-width: 720px;
	max-height: none;
}

.header-tel {
	float: left;
	height: 100%;
	line-height: 97px;
	font-size: 25px;
}

.header-tel a {
	color: #a1cd29;
}

.header-tel a span {
	color: #57c6d0;
}

.line {
	float: left;
	height: 100%;
	width: 25px;
	border-right: 5px solid #a1cd29;
	-moz-transform: skew(-45deg);
	-webkit-transform: skew(-45deg);
	transform: skew(-45deg);
}

#access a {
	font-weight: bold;
	font-size: 17px;
}

.mobile_header {
	background: #fff;
	padding: 15px 0;
	height: auto;
}

.mobile_header i {
	color: #57c6d0;
}

.widget_nav_menu .sub-menu li:hover{

	background-color: transparent;
}
.sub-footer {
	background-color: #57c6d0;
	padding: 20px;
	width: 100%;
}

.container.footer-newsletter {
	max-width: 1110px;
	background: transparent !important;
	float: none;
}

.sub_footer {
	height: 110px;
}

.sub-footer h3{
	color: white!important;
}
.sub-footer .nf-field-container {
	width: 32%;
	display: inline-block;
	padding: 10px;
	margin-bottom: 0px;
	margin-top: 0px;

}
.sub-footer .nf-before-form-content {
	display: none;
}
.sub-footer  #nf-field-7{
	width: 17px;
	height: 15px;
}
.sub-footer input {
	border: 1px solid #eeeeee;
	border-radius: 0px;
}
.sub-footer .field-wrap input[type="button"] {
	width: 100%;
}

.sub-footer input[type="button"] {
	height: 38px;
	background-color: transparent;
	border-color: white;
	color: white;
	position: absolute;
	top: -2px;
}

.nf-form-cont .list-checkbox-wrap .nf-field-element li input, .nf-form-cont .list-radio-wrap .nf-field-element li input {
	width: 15px !important;
	height: 15px !important;
}

.header_media img {
	max-width: 100%;
	width: 100%;;
}

.website-wrapper .vc_btn3.vc_btn3-color-info.vc_btn3-style-modern {
	background-color: #57c6d0 !important;
	border-color: #57c6d0 !important;
}

.website-wrapper .vc_btn3.vc_btn3-color-juicy-pink,
.website-wrapper .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	background-color: #a1cd29 !important;
	border-color: #a1cd29 !important;
}

.grid-style-1 .vc_column-inner > .wpb_wrapper {
	padding: 20px;
	background: #f1f1f1;
	margin-bottom: 20px;
}

.vc_grid-item .vc_custom_heading h4 {
	text-align: center !important;
}

.home-post-grid .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
	display: table;
	height: 100%;
}

.home-post-grid .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
	display: table-cell;
	height: 100%;
}

.home-post-grid .vc_grid-item-mini {
	background: #f1f1f1 !important;
	height: 100%;
}

.vc_grid-item .vc_gitem-zone.vc_gitem-zone-c {
	background: #f1f1f1 !important;
}

.vc_grid-item .vc_gitem-zone.vc_gitem-zone-c .vc_btn3-container.vc_btn3-left {
	text-align: center;
}

.slider-fix .slider_container .slick-slider {
	max-width: 100%;
	width: 100%;
}

.slider-fix .shortcode_slider_list .slick-track {
	width: auto !important;
}

@media (max-width: 1540px) {

	#access a {
		font-size: 15px;
		padding-left: 10px;
		padding-right: 10px;
	}

}

@media (max-width: 1370px) {

	#access a {
		font-size: 13px;
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.logo img {
		max-width: 480px;
	}
	
}

@media (max-width: 1023px) {
	.header-tel {
		float: none;
		height: auto;
		line-height: 1;
		font-size: 25px;
		text-align: center;
	}	
	
}

@media (max-width: 768px) {
	.home-post-grid .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper,
	.home-post-grid .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
		display: block;
		height: auto;
	}
}

@media (max-width: 500px) {
	.sub-footer .nf-field-container {
		display: block;
		padding: 5px 10px;
		width: 100%;
	}
	.sub-footer input[type="button"], .sub-footer .checkbox-wrap {
		position: relative;
	}
	.sub-footer .submit-container {
		margin-top: 10px!important;
	}
	.sub-footer {
		padding-top: 30px!important;
		padding-bottom: 0px;
	}
}
